Openai
Get a model response
OpenAI compatible endpoint to retrieve a response by its ID. This endpoint allows retrieving responses that were created using the create response endpoint. You may see incomplete fields or data if you try to get a response not created using the /responses endpoint. Set stream=true to stream the response as server-sent events. This endpoint is experimental and subject to change or removal
AuthorizationBearer <token>
In: header
Path Parameters
response_idResponse Id
Format
uuidQuery Parameters
stream?Stream
Default
falsestarting_after?Starting After
Response Body
curl -X GET "https://api.wrift.ai/v1/openai/responses/497f6eca-6276-4993-bfeb-53cbbbba6f08?stream=false&starting_after=string"null{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}